

.coda-slider-wrapper {
  padding: 0px; 
}
  
  .coda-slider-wrapper .coda-slider {
    background: #ffffff;
    width: 920px; 
  }
    
    .coda-slider-wrapper .coda-slider .panel {
      width: 920px; 
    }
      
      .coda-slider-wrapper .coda-slider .panel .panel-wrapper {
             padding: 0px 0px 0px 0px; 
			 height:auto;
			 width:880px;
			 margin:0px 0px 0px 0px;
	  }
  
  .coda-slider-wrapper .coda-nav { clear: both;}
    .coda-slider-wrapper .coda-nav ul{ width:310px; float:left; padding-left:80px; }
    
    .coda-slider-wrapper .coda-nav .current {
     
      background: #e6e6e6; 
	  color:#5f6062;
		  margin:0px 8px 0px 0px;
		  padding: 0px 18px;
    }
    
    .coda-slider-wrapper .coda-nav a {

      background: #c4122f;
      color: #ffffff;
      margin-right: 1px;
      padding: 0px 6px; 
    }
    
    .coda-slider-wrapper .coda-nav a:hover {

      background: #e6e6e6;
      color: #5f6062;
      text-shadow: none; 
    }
  
  .coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-right {
	
  }
    
    .coda-slider-wrapper .coda-nav-left a, .coda-slider-wrapper .coda-nav-right a {
      background: #c4122f;
      color: #fff;
      padding: 5px;
      width: 40px; 
	  margin-top:120px;
	  margin-left:3px;
    }
  
  .coda-slider-wrapper .coda-nav-left-arrow {

    width: 25px;
    height: 25px;
    background: url(images/arrow1.jpg) no-repeat top left; 
    margin-top:50px;
  }

.coda-slider-wrapper .coda-nav-left-arrow a {

    width: 0;
    height: 0;
    border:none;
  }

  .coda-slider-wrapper .coda-nav-left-arrow:hover {

    background: url(images/arrow1.jpg) no-repeat bottom left; 
  }
  
  .coda-slider-wrapper .coda-nav-right-arrow {

    background: url(images/arrow.jpg) no-repeat top left; 
    /* margin-top:153px;
    margin-left:10px;
	float: left; */
	text-indent: -9999px;	
	display: block;
    float: left;
    position: absolute;
    right: 0;
    top: 50% !important;
    width: 25px;
	height: 33px;
	
  }
  .coda-slider-wrapper .coda-slider .panel .panel-wrapper p{ float:left; margin:10px 20px 10px 0px; font-size:15px;  color:#5f6062; line-height:21px; width:538px;}
    .coda-slider-wrapper .coda-slider .panel .panel-wrapper h3{ float:left; margin:10px 0px 10px 0px; font-size:16px; color:#5f6062; line-height:20px; font-weight:bold; width:600px;}
	.coda-slider-wrapper .coda-slider .panel .panel-wrapper h4{float:right; margin:0px; width:287px; padding-right:10px;}
	  .coda-slider-wrapper .coda-slider .panel .panel-wrapper h5{ float:left; margin:10px 0px 10px 0px; font-size:15px; color:#c4122f; width:600px;}
	 .coda-slider-wrapper .coda-slider .panel .panel-wrapper h5 a.mail1{ text-decoration:underline; color:#c4122f;} 
	
.coda-slider-wrapper .coda-nav-right-arrow a {

    width: 0;
    height: 0;
    background: none; 
    margin-top:0;
    border:none;
  }

  .coda-slider-wrapper .coda-nav-right-arrow:hover {
  
    background: url(images/arrow.jpg) no-repeat top right; 
	
  }

  .coda-slider-wrapper .coda-nav-left-arrow:active, .coda-slider-wrapper .coda-nav-right-arrow:active {

    position: absolute;
    right: 0;
    top: 50% !important;
	
  }
  
  .coda-slider-wrapper .loading {

    height: 100%;
    padding: 20px;
    text-align: center; 
  }

  


.arrows .coda-slider {

  margin: 0 0px; 
}


.coda-slider-wrapper {

  clear: both;
    position: relative;  
}
  
  .coda-slider-wrapper .coda-slider {
  
    float: left;
    overflow: hidden;
    position: relative; 
  }
    
    .coda-slider-wrapper .coda-slider .panel-container {
		width:600px;

      position: relative; 
    }
      
      .coda-slider-wrapper .coda-slider .panel-container .panel {

        float: left; 
      }
  
  .coda-slider-wrapper .coda-nav {
	  width:700px;
  }
    
    .coda-slider-wrapper .coda-nav ul {

      clear: both;
      display: block;
	  margin:0px 0px 0px 0px;
	  float:left;
	  padding:0px 0px 0px 0px;
      overflow: hidden;
    }
      
      .coda-slider-wrapper .coda-nav ul li {

        display: inline; 
      }
        
        .coda-slider-wrapper .coda-nav ul li a {

          display: block;
          float: left;
          text-decoration: none;
		  margin:0px 8px 0px 0px;
		  padding: 0px 18px;
		    font-size: 13px;
        }
  
  .coda-slider-wrapper .coda-nav-left-arrow, .coda-slider-wrapper .coda-nav-right-arrow {
	 cursor: pointer;
    float: left;
  }
    
    .coda-slider-wrapper .coda-nav-left-arrow a, .coda-slider-wrapper .coda-nav-right-arrow a {
 
      display: block; 
    }
  
  .coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-right {
    
    float: left; 
  }
    
    .coda-slider-wrapper .coda-nav-left a, .coda-slider-wrapper .coda-nav-right a {

      display: block;
      text-align: center;
      text-decoration: none; 
    }
  
  .coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-left-arrow {

    clear: both; 
  }
  
   .title{ margin:0 0 8px 0; padding-top:0; font-size:18px; color:#c4122f;}
  .title2, .title2 a{ margin:0 0 8px 0; padding-top:0; font-size:18px; color:#c4122f;}
  .box-slider{ width:198px; float:left; margin:10px;}
  .box-slider h1{ float:left; margin:0px;}
  .box-slider p{float:left; margin:10px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f6062; line-height:20px; width:auto;}
  .box-slider1{ float:left; margin:0px 0px 10px 5px; }
  .box-slider1 span{ width:80px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f6062; line-height:20px; margin-left:10px; float:left; text-align:center;}
    .box-slider1 h1{ font-family:Magneto; font-size:18px; color:#5f6062; line-height:10px; float:left; text-align:center; font-weight:bold;}
	.simplicity{ float:left;}
.simplicity p{float:left; margin:0px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5f6062; line-height:12px;}
.simplicity h4{ float:left; width:auto;}
.coda-slider-wrapper arrows{width:700px; float:left; height: auto}

